## libav 0.8

=== debian/changelog ===
libav (4:0.8-2) unstable; urgency=low

  [ Reinhard Tartler ]
  * confflags: use --enable-pic instead of manually messing with cflags
  * Import post 0.8 patches
  * Bugfix: expects wrong preset file extension (Closes: #660978)
    Thanks to Laurento <laurento.frittella@gmail.com> for spotting this.

  [ Alessio Treglia ]
  * Fix maintainer's name.

  [ Fabian Greffrath ]
  * Enable hardened build flags through dpkg-buildflags (Closes: #658929).
  * Fix format string vulnerability detected by -Wformat-security.
  * Filter out system-wide setting of -Bsymbolic-functions to avoid FTBFS.
  * Set CPPFLAGS separately.

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 05 Mar 2012 19:47:54 +0100

libav (4:0.8-1) unstable; urgency=medium

  [ Fabian Greffrath ]
  * Remove the last remainders of explicit quilt usage in
    pre-3.0 source formats.
  * Urgency bumped to medium because of RC bugs and unfixed security
    issues in testing.
  * Imported Upstream version 0.8
    - Bug fix: "Segfaults when using vaapi", thanks to Andrey Rahmatullin
      (Closes: #656572). That crash is most likely caused by auto-enabling
      multi-threading. This behavior got reverted just before this release.
  * Drop post-0.8b2 patches
  * Bump shlibs for addition of new audio encoding API
  * Extend package descriptions to include a note what libav actually is
  * debian/watch: fix mangling of '_' characters.
  * drop unused lintian override in debian/control
  * provide compatibility links for ffserver, ffplay and ffprobe
    (Closes: #655683)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 22 Jan 2012 21:24:22 +0100

libav (4:0.8~beta2-3) unstable; urgency=low

  [ Fabian Greffrath ]
  * Fix debian/*.install file generation on archs (e.g. armel) that build
    more than only one optimized shared library (Closes: #656184).

  [ Reinhard Tartler ]
  * add additional post-0.8b2 patches

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 17 Jan 2012 22:31:32 +0100

libav (4:0.8~beta2-2) unstable; urgency=low

  [ Fabian Greffrath ]
  * Properly set the library paths for multiarch and shared libs in
    debian/*.install instead of using brace expansion and asterisks.

  [ Reinhard Tartler ]
  * Fix upgrade path from earlier versions of the 'ffmpeg' package
    (Closes: #655917)
  * Sync post v0.8b2 commits
  * extend package description to include a note what libav actuall is
  * place transitional packages in oldlibs/extra section to assist package
    managers
  * drop unused lintian override in debian/control

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 15 Jan 2012 16:19:41 +0100
