=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,10 @@
 DEB_SOURCE := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
 DEB_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
 UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | sed -r 's/[^:]+://; s/-[^-]+$$//')
-SHLIBS_VERSION := 4:0.8~beta1~
+SHLIBS_VERSION := 4:0.8-1~
 
 LIB_PKGS := $(shell sed -nr 's/^Package:[[:space:]]*(lib(avutil|avcodec|avdevice|avformat|avfilter|postproc|swscale)(-extra-)?[0-9]+)[[:space:]]*$$/\1/p' debian/control)
+DEV_PKGS := $(shell echo $(LIB_PKGS) | sed 's/[0-9]\+\>/-dev/g')
 
 # Support multiple makes at once
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -21,17 +22,30 @@
 endif
 
 include debian/confflags
+OPT_FLAVORS := $(filter-out static shared, $(FLAVORS))
 
 $(info FLAVORS = $(FLAVORS))
 $(info DEB_BUILD_OPTIONS = $(DEB_BUILD_OPTIONS))
 $(info CFLAGS = $(CFLAGS))
+$(info CPPFLAGS = $(CPPFLAGS))
 $(info LDFLAGS = $(LDFLAGS))
 
+define dh_install_file_opt_flavor
+	  grep @DEB_HOST_MULTIARCH_OPT@ < $(1).in | \
+	  sed 's:@DEB_HOST_MULTIARCH_OPT@:$(DEB_HOST_MULTIARCH)/$($(2)_shlibdir):g' >> $(1)
+
+endef
+
+DH_INSTALL_FILES := $(foreach pkg, $(LIB_PKGS) $(DEV_PKGS), debian/$(pkg).install)
+$(DH_INSTALL_FILES):
+	sed 's/@DEB_HOST_MULTIARCH\(_OPT\)\?@/$(DEB_HOST_MULTIARCH)/g' $@.in > $@
+	$(foreach opt_flavor,$(OPT_FLAVORS),$(call dh_install_file_opt_flavor,$@,$(opt_flavor)))
+
 configure-%: configure-stamp-%
-configure-stamp-%: $(QUILT_STAMPFN)
+configure-stamp-%:
 	dh_testdir
 	mkdir -p debian-$*
-	cd debian-$* && CFLAGS="$(CFLAGS)" LDFLAGS="$(LDFLAGS)" $(CURDIR)/configure \
+	cd debian-$* && CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" $(CURDIR)/configure \
 		$($*_build_confflags) $(extra_$*_build_confflags)
 	touch $@
 
@@ -45,7 +59,7 @@
 	$(MAKE) -C debian-shared tools/qt-faststart V=1
 
 build-doxy: build-doxy-stamp
-build-doxy-stamp: $(QUILT_STAMPFN)
+build-doxy-stamp:
 	dh_testdir
 	doxygen
 	touch $@
@@ -60,7 +74,7 @@
 	    $(addprefix configure-stamp-, $(FLAVORS)) \
 	    build-doxy-stamp
 	rm -rf $(addprefix debian-, $(FLAVORS)) doxy
-	dh_clean
+	dh_clean $(DH_INSTALL_FILES)
 
 get-orig-source:
 	dh_testdir
@@ -73,7 +87,7 @@
 
 endef
 
-install: build
+install: build $(DH_INSTALL_FILES)
 	dh_testdir
 	dh_testroot
 	dh_prep
