## libav 0.8.1

=== debian/changelog ===
libav (4:0.8.1-1) unstable; urgency=medium

  [ Reinhard Tartler ]
  * Bump shlibs (Closes: #662793)
  * force upgrades of older libavcodec-extra-53 packages
  * drop all post-0.8 patches, applied upstream
  * bump standards version, no changes needed
  * Imported Upstream version 0.8.1
  * Bumped urgency to medium because of included security fixes:
    CVE-2012-0848, CVE-2012-0853, CVE-2012-0858, CVE-2011-3929,
    CVE-2011-3936, CVE-2011-3937, CVE-2011-3940, CVE-2011-3945,
    CVE-2011-3947, CVE-2011-3951, CVE-2011-3952

  [ Andres Mejia ]
  * Enable frei0r support.
  * Enable tls support through gnutls.
  * Enable libcdio support.
  * Enable opencv support.
  * Enable pulse support.
  * Enable vaapi for all architectures.

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 19 Mar 2012 08:39:18 +0100
