=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  Andres Mejia <amejia@debian.org>,
  Jonas Smedegaard <dr@jones.dk>
 DM-Upload-Allowed: yes
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/libav.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/libav.git;a=summary
 Homepage: http://libav.org/
@@ -18,16 +18,24 @@
  doxygen
 Build-Depends:
  debhelper (>= 8.1.3~),
+ frei0r-plugins-dev,
  libasound2-dev [linux-any],
  libbz2-dev,
+ libcdio-cdda-dev,
+ libcdio-dev,
+ libcdio-paranoia-dev,
+ libcv-dev,
  libdc1394-22-dev [linux-any],
  libdirac-dev,
  libfreetype6-dev,
+ libgnutls-dev,
  libgsm1-dev,
  libimlib2-dev,
- libjack-dev [!hurd-i386],
+ libjack-dev,
  libmp3lame-dev,
+ libopencv-dev,
  libopenjpeg-dev,
+ libpulse-dev [!hurd-any],
  libraw1394-dev [linux-any],
  librtmp-dev (>= 2.2e-4),
  libschroedinger-dev,
@@ -35,7 +43,7 @@
  libspeex-dev,
  libtheora-dev (>> 0.0.0.alpha4),
  libtiff4-dev | libtiff-dev,
- libva-dev [!hurd-i386],
+ libva-dev,
  libvdpau-dev,
  libvorbis-dev,
  libvpx-dev,
@@ -200,6 +208,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
+Breaks:
+ libavcodec-extra-53 (<< 4:0.8.0.2)
 Description: Libav codec library
  Libav is a complete, cross-platform solution to decode, encode, record,
  convert and stream audio and video.
@@ -383,7 +393,3 @@
  libpostproc52 (<= ${source:Upstream-Version}-99) | libpostproc-extra-52 (<= ${source:Upstream-Version}.99),
  libpostproc52 (>= ${binary:Version}) | libpostproc-extra-52 (>= ${source:Upstream-Version}),
  ${misc:Depends}
-Description: Development files for libpostproc
- Libav is a complete, cross-platform solution to decode, encode, record,
- convert and stream audio and video.
- .
