=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,7 @@
 DEB_SOURCE := $(shell dpkg-parsechangelog | sed -n 's/^Source: //p')
 DEB_VERSION := $(shell dpkg-parsechangelog | sed -n 's/^Version: //p')
 UPSTREAM_VERSION := $(shell echo $(DEB_VERSION) | sed -r 's/[^:]+://; s/-[^-]+$$//')
-SHLIBS_VERSION := 4:0.8-1~
+SHLIBS_VERSION := 4:0.8-2~
 
 LIB_PKGS := $(shell sed -nr 's/^Package:[[:space:]]*(lib(avutil|avcodec|avdevice|avformat|avfilter|postproc|swscale)(-extra-)?[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 DEV_PKGS := $(shell echo $(LIB_PKGS) | sed 's/[0-9]\+\>/-dev/g')
@@ -128,7 +128,7 @@
 		-plibavformat-dev -plibavfilter-dev -plibpostproc-dev \
 		-plibswscale-dev -plibavutil-dev -plibav-doc \
 		doc/APIchanges
-	dh_installexamples -p libav doc/avserver.conf debian/recordshow.sh
+	dh_installexamples -p libav-tools doc/avserver.conf debian/recordshow.sh
 	dh_installexamples -p libavcodec-dev libavcodec/api-example.c
 	dh_installchangelogs Changelog
 	dh_lintian
